libbaccats-postgresql5-5.2.13-3.4.mga4.i586.rpm


Advertisement

Description

libbaccats-postgresql5 - PostgreSQL database backend for Bacula

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libbaccats-postgresql5
Package version 5.2.13
Package release 3.4.mga4
Package architecture i586
Package type rpm
Installed size 31.06 KB
Download size 17.85 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package contains the PostgreSQL database backend for Bacula.

Alternatives

Package Version Architecture Repository
libbaccats-postgresql5-5.2.13-3.mga4.i586.rpm 5.2.13 i586 Mageia Core
libbaccats-postgresql5 - - -

Requires

Name Value
devel(libpq) -
devel(libstdc++) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.4) -
libpq.so.5 -
libstdc++.so.6 -

Provides

Name Value
libbaccats-5.2.13.so -
libbaccats-postgresql5 == 1:5.2.13-3.4.mga4
libbaccats-postgresql5(x86-32) == 1:5.2.13-3.4.mga4

Download

Type URL
Binary Package libbaccats-postgresql5-5.2.13-3.4.mga4.i586.rpm
Source Package bacula-5.2.13-3.4.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libbaccats-postgresql5 rpm package:
    # urpmi libbaccats-postgresql5

Files

Path
/usr/lib/libbaccats-postgresql-5.2.13.so
/usr/lib/libbaccats-postgresql.so
/usr/share/doc/libbaccats-postgresql5/README.upgrade.urpmi

Changelog

2014-11-05 - spuhler <spuhler> 1:5.2.13-3.4.mga4
+ Revision: 795671
- added README.upgrade.urpmi
* to alert users to run the script after updating
- removed StandardOutput=syslog in service file
- some cleaning
- removed Requires=syslog.target in service files
* we don't use syslog (causes errors)
- fixed the log dir
- removed initdir stuff since we are using systemd
2013-12-18 - luigiwalser <luigiwalser> 1:5.2.13-3.mga4
+ Revision: 558629
- fix permissions of /etc/bacula in bacula-sd package
2013-10-19 - umeabot <umeabot> 1:5.2.13-2.mga4
+ Revision: 528343
- Mageia 4 Mass Rebuild
2013-06-18 - fwang <fwang> 1:5.2.13-1.mga4
+ Revision: 444606
- new version 5.2.13
2013-01-21 - oden <oden> 1:5.2.12-4.mga3
+ Revision: 390427
- add systemd support from fedora
- various fixes
- fix #7846 (binaries are not include in package (while listed))
2013-01-11 - umeabot <umeabot> 1:5.2.12-3.mga3
+ Revision: 346831
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2013-01-05 - pterjan <pterjan> 1:5.2.12-2.mga3
+ Revision: 339578
- Fix for _libdir != _libexecdir
2012-09-16 - oden <oden> 1:5.2.12-1.mga3
+ Revision: 294312
- fix some "empty-%post" upload check
- 5.2.12
- drop redundant patches and rediff some
- deactivate P10, P13, P20 for now. seems redundant
- drop "bacula-web" you can get the latest from http://www.bacula-web.org/
- rework the backends as done from upstream and use update-alternatives
- use a more proper bacula libname using a major (5)
- deactivate the wxWindows stuff as it won't build
+ luigiwalser <luigiwalser>
- add various security-related patches from upstream
+ ahmad <ahmad>
- Rebuild against wxgtk2.8 with enabled catch_segvs

See Also

Package Description
libbaccats-sqlite3_5-5.2.13-3.4.mga4.i586.rpm SQLite 3 database backend for Bacula
libbacula5-5.2.13-3.4.mga4.i586.rpm Bacula shared libraries
libbasicflakes12-2.7.5-1.1.mga4.i586.rpm Calligra core library
libbinutils-devel-2.24-3.1.mga4.i586.rpm Main library for binutils
libblkid-devel-2.24.2-1.mga4.i586.rpm Block device ID library
libblkid1-2.24.2-1.mga4.i586.rpm Block device ID library
libbluedevil-devel-2.0-0.git20140107.1.1.mga4.i586.rpm Devel stuff for libbluedevil
libbluedevil2-2.0-0.git20140107.1.1.mga4.i586.rpm Bluedevil Runtime library
libbraindumpcore12-2.7.5-1.1.mga4.i586.rpm Calligra core library
libbtrfs-devel-3.14.2-1.mga4.i586.rpm Headers for developing programs that will use btrfs
libbtrfs0-3.14.2-1.mga4.i586.rpm Main library for btrfs
libc-icap-devel-0.2.6-2.2.mga4.i586.rpm Development library and header files for the c-icap library
libc-icap0-0.2.6-2.2.mga4.i586.rpm Shared libraries for c-icap
libcaja-extension-devel-1.6.3-1.1.mga4.i586.rpm Libraries and include files for developing caja components
libcaja-extension-devel-1.6.3-1.3.mga4.i586.rpm Libraries and include files for developing caja components
Advertisement
Advertisement